varComb {nlme} | R Documentation

## Combination of Variance Functions

### Description

This function is a constructor for the `varComb` class, representing a combination of variance functions. The corresponding variance function is equal to the product of the variance functions of the `varFunc` objects listed in `...`.

### Usage

    varComb(...)

### Arguments

`...` | objects inheriting from class `varFunc` representing variance function structures.

### Value

a `varComb` object representing a combination of variance functions, also inheriting from class `varFunc`.

### Author(s)

Jose Pinheiro and Douglas Bates bates@stat.wisc.edu

### References

Pinheiro, J.C., and Bates, D.M. (2000) "Mixed-Effects Models in S and S-PLUS", Springer.

### See Also

`varClasses`, `varWeights.varComb`, `coef.varComb`

### Examples

    vf1 <- varComb(varIdent(form = ~1|Sex), varPower())

[Package nlme version 3.1-104 Index]